# 合利宝配置
hlb:
  wechat:
    xcx:
      scanCbUrl: https://home.uxianxin.com/api/member/order/hlb/scan/cb
      scanCbSuccessUrl: http://home.uxianxin.com/index
      cbUrl: https://home.uxianxin.com/api/member/order/hlb/cb
      appid: wx33d3117c800cede9
      secret: a900519471eafee2967c216355b1ee20
  refund:
#    cbUrl: https://home.uxianxin.com/api/member/pay/hlb/refund/cb
    cbUrl: https://home.uxianxin.com/api/admin/order/hlb/refund/cb